Jacob Kaplan-Moss

📌 Mac OS X Security Update 2009-001 might break your Perl (CPAN)

Apple fucked up Perl in the 2009-001 security update. Way to go, guys.